@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url(Noto+Sans_400_normal.eot); /* http://fonts.gstatic.com/s/notosans/v9/o-0IIpQlx3QUlC5A4PNr5TRE.eot */
    src: local('☺'),
        url(Noto+Sans_400_normal.eot?#iefix) format('embedded-opentype'), /* http://fonts.gstatic.com/s/notosans/v9/o-0IIpQlx3QUlC5A4PNr5TRE.eot */
        url(Noto+Sans_400_normal.woff2) format('woff2'), /* http://fonts.gstatic.com/s/notosans/v9/o-0IIpQlx3QUlC5A4PNr5TRA.woff2 */
        url(Noto+Sans_400_normal.woff) format('woff'), /* http://fonts.gstatic.com/s/notosans/v9/o-0IIpQlx3QUlC5A4PNr5TRG.woff */
        url(Noto+Sans_400_normal.ttf) format('truetype'), /* http://fonts.gstatic.com/s/notosans/v9/o-0IIpQlx3QUlC5A4PNr5TRFSf6M7Q.ttf */
        url(Noto+Sans_400_normal.svg#Noto+Sans_400_normal) format('svg'); /* http://fonts.gstatic.com/l/font?kit=o-0IIpQlx3QUlC5A4PNr5TRH&skey=2b960fe17823056f&v=v9#NotoSans */
}
@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 400;
    src: url(Noto+Sans_400_italic.eot); /* {{embedded-opentype-gf-url}} */
    src: local('☺'),
        url(Noto+Sans_400_italic.eot?#iefix) format('embedded-opentype'), /* {{embedded-opentype-gf-url}} */
        url(Noto+Sans_400_italic.woff2) format('woff2'), /* http://fonts.gstatic.com/s/notosans/v9/o-0OIpQlx3QUlC5A4PNr4ARCQ_k.woff2 */
        url(Noto+Sans_400_italic.woff) format('woff'), /* http://fonts.gstatic.com/s/notosans/v9/o-0OIpQlx3QUlC5A4PNr4ARCQ_8.woff */
        url(Noto+Sans_400_italic.ttf) format('truetype'), /* http://fonts.gstatic.com/s/notosans/v9/o-0OIpQlx3QUlC5A4PNr4ARCQ_yu72Bi.ttf */
        url(Noto+Sans_400_italic.svg#Noto+Sans_400_italic) format('svg'); /* {{svg-gf-url}} */
}
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    src: url(Noto+Sans_700_normal.eot); /* {{embedded-opentype-gf-url}} */
    src: local('☺'),
        url(Noto+Sans_700_normal.eot?#iefix) format('embedded-opentype'), /* {{embedded-opentype-gf-url}} */
        url(Noto+Sans_700_normal.woff2) format('woff2'), /* http://fonts.gstatic.com/s/notosans/v9/o-0NIpQlx3QUlC5A4PNjXhFVZNyB.woff2 */
        url(Noto+Sans_700_normal.woff) format('woff'), /* http://fonts.gstatic.com/s/notosans/v9/o-0NIpQlx3QUlC5A4PNjXhFVZNyH.woff */
        url(Noto+Sans_700_normal.ttf) format('truetype'), /* http://fonts.gstatic.com/s/notosans/v9/o-0NIpQlx3QUlC5A4PNjXhFVZNyEx2pqPA.ttf */
        url(Noto+Sans_700_normal.svg#Noto+Sans_700_normal) format('svg'); /* {{svg-gf-url}} */
}
